Esta consulta es de hace más de un año. Tenga eso en cuenta.
Esta web utiliza cookies propias y de terceros para su funcionamiento. ¿Aceptas? Leer más
antoniomartin_f49a70
antoniomartin_f49a70
Error cerrado

Desde hace unos días no puedo actualizar el núcleo, me...

Desde hace unos días no puedo actualizar el núcleo, me dice que "no se ha podido descargar el archivo.zip. Intentalo de nuevo más tarde" He revisado la configuración del servidor, y no he cambiado nada recientemente.

A ver si me podéis dar alguna idea.

España   13-06-2017 21:15:16   05-07-2017 14:13:33   0   [NeoRazorX]

NeoRazorX
Parece un error al comprobar el zip. Pero en este caso, mejor que falle antes que arruinar la instalación.
Añadiré más mensajes para ver qué contiene ese archivo erróneo.
NeoRazorX
Actualiza la versión de php o cambia de hosting. En breve daremos el salto a la versión 5.6
antoniomartin_f49a70
Solucionado. Gracias Neo.

Cerrado